@media all and (max-width: 990px) {
  body.sherbet.locations #layout div.pin-wrapper { display:none; }
  body.sherbet.locations #layout .footer .row { padding-bottom:5em; }
  body.sherbet.location #layout #main {
    padding-left:0;
    padding-right:0;
  }
  body.sherbet.location #layout #main .ld-slideshow-pager > div.ld-image img { margin:auto auto !important; }
  body.sherbet.location #layout .footer .row { padding-bottom:5em; }
  body.sherbet.location #layout .ld-wrapper { width:100%; }
  body.sherbet.location #layout .ld-wrapper .ld-directions form input[type='text'] {
    width:20%;
    font-size:2vw;
  }
  body.sherbet.location #layout .ld-wrapper .ld-slideshow, body.sherbet.location #layout .ld-wrapper .ld-slideshow > div > span { height:25vh; }
  body.sherbet.location #layout .ld-wrapper .ld-slideshow-pager > div {
    width:32.6%;
    height:17vh;
  }
  body.sherbet.location #layout .ld-wrapper .row .ld-listings, body.sherbet.location #layout .ld-wrapper .row .ld-form { width:100%; }
  body.sherbet.location #layout .ld-wrapper .ld-form form label input { width:100%; }
  body.sherbet.location #layout .ld-wrapper .ld-form form {
    width:100%;
    margin:0;
    background:white;
    padding:10vh 10vw;
  }
  body.sherbet.location #layout .ld-wrapper .ld-slideshow-pager > div.ld-image img {
    height:11vh;
    margin:auto auto !important;
  }
  body.sherbet.location #layout .ld-wrapper .ld-slideshow-pager > div.ld-address p { font-size:2vw; }
  body.sherbet.location #layout .ld-wrapper .ld-slideshow-pager > div.ld-address:before {
    font-size:1vw;
    top:1vw;
    right:1vw;
  }
  body.sherbet.location #layout .ld-wrapper .ld-slideshow-pager > div.ld-address { padding:2vh 2vw; }
  body.sherbet.location #layout .ld-wrapper .ld-content {
    margin-top:5vh;
    padding-left:5vw;
    padding-right:5vw;
  }
  body.sherbet.location #layout .ld-wrapper .button:active, body.sherbet.location #layout .ld-wrapper button:active, body.sherbet.location #layout .ld-wrapper .button, body.sherbet.location #layout .ld-wrapper button {
    font-size:1em;
    line-height:1em;
    text-shadow:none;
    padding:1vh 1vw;
  }
  body.sherbet.location #layout .ld-wrapper button.button {
    font-size:0.5em;
    padding:1vh 2vw;
  }
  body.sherbet.location #layout .ld-wrapper .ld-directions form button {
    border-left:1px;
    border-radius:5px 5px 5px 5px;
  }
  body { margin-top:10vh; }
  #layout {
    position:relative;
    min-width:0;
  }
  #mobile-menu {
    display:block;
    font-family:Arial, Helvetica, sans-serif;
  }
  .wrap.fixed { width:100%; }
  #layout .row.cols2 > .col, #layout .row.cols2 > .col.span1 { width:100%; }
  #layout .row.cols3 > .col, #layout .row.cols3 > .col.span1, #layout .row.cols3 > .col.span2 { width:100%; }
  #layout .row.cols4 > .col, #layout .row.cols4 > .col.span1, #layout .row.cols4 > .col.span2 { width:100%; }
  #layout #main {
    width:100%;
    margin-bottom:20px;
  }
  #util-nav, .contact_info, #nav, #header { display:none; }
  #headerbg, #headerbg_1, #headerbg_2 {
    height:140px;
    overflow:hidden;
  }
  #headerbg .top, #headerbg .bottom, #headerbg .over, #headerbg_1 .top, #headerbg_1 .bottom, #headerbg_1 .over, #headerbg_2 .top, #headerbg_2 .bottom, #headerbg_2 .over { height:140px; }
  #headerbg .top .highlight, #headerbg .bottom .highlight, #headerbg .over .highlight, #headerbg_1 .top .highlight, #headerbg_1 .bottom .highlight, #headerbg_1 .over .highlight, #headerbg_2 .top .highlight, #headerbg_2 .bottom .highlight, #headerbg_2 .over .highlight { width:100%; }
  #masthead, #masthead_2 {
    width:100%;
    height:140px;
    display:table;
    overflow:hidden;
  }
  #masthead p.company, #masthead_2 p.company {
    height:140px;
    width:100%;
    position:relative;
    left:auto;
    top:auto;
    margin-bottom:0;
  }
  #masthead p.company a, #masthead_2 p.company a {
    height:140px;
    padding:20px 0;
    width:100%;
    display:table-cell;
    vertical-align:middle;
  }
  #masthead p.company a img, #masthead_2 p.company a img {
    max-width:100%;
    max-height:120px;
  }
  #masthead p.company.has_logo, #masthead_2 p.company.has_logo {
    height:140px;
    display:table-cell;
    top:auto;
    left:auto;
    vertical-align:middle;
    text-align:center;
  }
  #masthead p.company.has_logo a, #masthead_2 p.company.has_logo a { display:inline; }
  #layout #main .video-wrapper, #layout .post .body .video-wrapper { width:100%; }
  #layout #main .video-wrapper a.enlarge, #layout .post .body .video-wrapper a.enlarge { display:none; }
  #layout #main .video-wrapper a.view-all, #layout .post .body .video-wrapper a.view-all { width:100%; }
  #layout #main .video-mewrapper.fullwidth, #layout .post .body .video-mewrapper.fullwidth { width:100%; }
  #layout #main .video-mewrapper.fullwidth .mejs-layer, #layout #main .video-mewrapper.fullwidth .mediaelementjs-player, #layout .post .body .video-mewrapper.fullwidth .mejs-layer, #layout .post .body .video-mewrapper.fullwidth .mediaelementjs-player {
    width:100% !important;
    height:auto !important;
  }
  #layout #main .video-mewrapper.fullwidth a.enlarge, #layout .post .body .video-mewrapper.fullwidth a.enlarge { display:none; }
  #layout #main .video-mewrapper.fullwidth a.view-all, #layout .post .body .video-mewrapper.fullwidth a.view-all { width:100%; }
  #layout #main .video-mewrapper.fullwidth a.view-all span, #layout .post .body .video-mewrapper.fullwidth a.view-all span { text-align:center; }
  #layout #main img, #layout #main .img-left, #layout #main .img-right, #layout .post .body img, #layout .post .body .img-left, #layout .post .body .img-right {
    display:block !important;
    float:none !important;
    clear:both !important;
    margin:0 auto 20px !important;
    max-width:100% !important;
  }
  #layout #main iframe, #layout .post .body iframe {
    max-width:100% !important;
    width:auto !important;
    height:auto !important;
  }
  #layout #sidebar .mod, #layout #featured .mod { margin-bottom:20px; }
  #layout #sidebar .mod.bna .case .row .col.first-child, #layout #featured .mod.bna .case .row .col.first-child { padding-right:0; }
  #layout #sidebar .mod.bna .case .row .col.last-child, #layout #featured .mod.bna .case .row .col.last-child { padding-left:0; }
  #layout #sidebar .mod.bna .img-container, #layout #featured .mod.bna .img-container {
    width:auto;
    display:inline-block;
  }
  #layout #sidebar .mod.bna .img-container .inner, #layout #featured .mod.bna .img-container .inner {
    width:auto;
    position:relative;
    left:auto;
    margin-left:auto;
  }
  #layout #sidebar .mod.video, #layout #featured .mod.video { text-align:center; }
  #layout #sidebar .mod.video a.video, #layout #featured .mod.video a.video {
    display:inline;
    width:auto;
    height:auto;
    min-height:0;
    max-width:100%;
  }
  #layout #sidebar .mod.video a.video img, #layout #featured .mod.video a.video img {
    width:auto;
    height:auto;
  }
  #layout #sidebar .mod.video a.video .play-button, #layout #featured .mod.video a.video .play-button {
    bottom:20px;
    left:20px;
  }
  #layout #sidebar .subnav { margin-bottom:20px; }
  #layout .contact-container { height:auto; }
  #layout .contact-container .location {
    position:relative;
    left:auto;
    top:auto;
    width:100%;
    margin-bottom:20px;
  }
  #layout .contact-container .location a.map { width:auto; }
  #layout .contact-container .contact {
    position:relative;
    left:auto;
    top:auto;
    width:100%;
  }
  #layout .contact-container .contact .icon, #layout .contact-container .contact .subtitle { display:none; }
  #layout .contact-container .contact .bg { padding:15px; }
  #layout .social_stripe_container { padding:20px; }
  #layout .footer {
    min-width:0;
    width:100%;
  }
  #layout .footer .texture {
    min-width:0;
    width:100%;
  }
  #layout .footer .col { margin-bottom:20px; }
  .platform #layout .mod .col.span2.first-child { margin-bottom:30px; }
  .einstein-gallery-layout { width:auto; }
  .gallery-breadcrumbs { width:auto; }
  .video-layout .einstein-video { width:auto; }
  .video-layout .einstein-video #video-area { margin-left:0; }
  .video-layout .einstein-video .video-title, .video-layout .einstein-video .video-keywords { line-height:1.2em; }
  .video-layout .einstein-video .categories { padding:0; }
}
